<html>
	<head>
		<title>HTML Introduction Activity</title>
		<h1>
		Code of Ethics of the Filipino Computing
		and Information Technology Professional
		</h1>
		For the purpose of this Code, the following terms
		are defined as follos:
		<br>
		<h3>
			<strong>Information Technology</strong>
		</h3>
		The preparation, collection, creation, trasport, retriecal, storage, access, presentation and transformation of electronic information in all its forms including, but not limited to, voice,
		graphics, text, video, data and image
		<h3>
			<strong>Information Technology Professional</strong>
		</h3>
		One who develops or provides information technology products and/or services to the public.
		</head>

</html>